CVE-2006-0473

2006-01-31T11:03:00
ID CVE-2006-0473
Type cve
Reporter cve@mitre.org
Modified 2018-10-19T15:45:00

Description

Cross-site scripting (XSS) vulnerability in the bbcode function in weblog.php in my little homepage my little weblog, as last modified in April 2004, allows remote attackers to inject arbitrary Javascript via a javascript URI in BBcode link tags.